Utility PostScript Gamma - Sommario della Guida

Informazioni sull'utility PostScript Gamma

Uso dell'utility PostScript Gamma

Modifica delle curve gamma

Regolazione del valore gamma per il processo di stampa


Informazioni sull'utility PostScript Gamma

Caratteristiche dell'utility

L'utility PostScript Gamma consente di regolare ciascuno dei colori primari (ciano, magenta, giallo e nero) utilizzati da una stampante PostScript.

Le regolazioni della curva gamma influenzano la luminosità, il contrasto e il bilanciamento dei colori. È possibile utilizzare le regolazioni anche per compensare gli scostamenti dei colori dovuti alle condizioni ambientali (illuminazione) e al grado di bianco della carta.

Dopo averle salvate nel file PPD o SPD della stampante PostScript, è possibile selezionare le regolazioni della curva gamma dal driver di stampa.

Se la scheda Colore del driver di stampa non mostra le regolazioni del valore gamma appena salvate, cercare di riavviare l'applicazione in esecuzione.

L'utility può salvare al massimo 100 preimpostazioni del valore gamma.

In un file PPD o SPD è possibile salvarne massimo 6.


Aggiungi

Utilizzare il pulsante Aggiungi per spostare la curva gamma selezionata all'elenco Curve gamma disponibili nell'elenco Curve gamma della stampante.


Curve gamma disponibili

Questo elenco riporta tutte le curve gamma definite in precedenza e salvate dall'utility.


Sfoglia

Apre una finestra di dialogo che consente di selezionare un file PPD da qualsiasi directory.


Elimina

Utilizzare il pulsante Elimina per eliminare le curve gamma selezionate nell'elenco Curve gamma disponibili o nell'elenco Curve gamma della stampante.


Chiudi, Annulla, Applica

Chiudi salva le curve gamma personalizzate e chiude l'utility.

Annulla chiude l'utility senza salvare le curve gamma personalizzate.

Applica salva le curve gamma personalizzate senza chiudere l'utility.


Colore da modificare: Tutti (CMYK)

Se questa opzione _ selezionata, le regolazioni della curva gamma vengono applicate in uguale misura a ciascun colore primario della stampante (ciano, magenta, giallo e nero).

Nota:

Se questa casella viene selezionata dopo la creazione delle curve, le singole curve gamma per ciano, magenta, giallo e nero andranno perdute.

Ciano, magenta, giallo e nero

È possibile modificare una curva gamma unica per il piano ciano, magenta, giallo e nero.


Colore da modificare: ciano, magenta, giallo e nero

I pulsanti di opzione Ciano, Magenta, Giallo e Nero vengono utilizzati per creare curve gamma individuali per ciascun colore primario della stampante (CMYK).


Modifica delle curve gamma

Grafico delle curve gamma

Quantità di output (%)

Valore gamma

Colore da modificare:

Tutti (CMYK)

Ciano, Magenta, Giallo, Nero

Ripristina

Suggerimenti per le regolazioni delle curve gamma:

Curve gamma

È possibile utilizzare le curve gamma per modificare il rapporto input/output dei valori dei colori CMYK elaborati dalla stampante. Ad esempio, le curve possono essere regolate in modo che il valore di output della stampante sia 25% ciano quando il valore di pixel dell'immagine è 20% ciano.

Regolazione del colore

Per regolare un colore di riferimento specifico in un'immagine, _ possibile eseguire le regolazioni della curva gamma calcolando la differenza dei valori CMYK rispetto al colore di riferimento dell'immagine e ai valori CMYK applicati dalla stampante.

Ad esempio, un'immagine contiene un rosso composto da C=10%, M=90%, Y=80% e K=5%. Tuttavia, si ritiene che la stampante debba utilizzare il 5% di magenta in più e il 3% di giallo in meno per ottenere il colore giallo desiderato. Quindi, le variazioni sono +5 quando M=90% e -3 quando Y=80%. In questo caso, rimuovere il segno di spunta dal pulsante Tutti (CMYK) per consentire regolazioni separate della curva CMYK. Fare clic su Magenta, quindi nella casella di testo "90%" immettere il valore 95 (90% + 5%). Adesso il valore M=90% nell'immagine sarà rappresentato come M=95% dalla stampante. Fare clic su Giallo, quindi nella casella di testo "80%" immettere il valore 77 (80% -3%). A questo punto la stampante utilizzerà Y=77% quando l'immagine richiede Y=80%

Regolazioni RGB:

Aumentare il valore di ciano per potenziare la densit_ del rosso in un'intera immagine.

Aumentare il valore di giallo per potenziare il blu in un'intera immagine.

Aumentare il valore di magenta per accrescere il livello di verde in un'immagine.

Ridurre il ciano per abbassare la densit_ del rosso in un'immagine.

Ridurre il giallo per abbassare la densit_ del blu.

Ridurre il magenta per abbassare la densit_ del verde.


Curva gamma

Questa funzione utilizza una curva gamma per controllare il contenuto di colori primari (ciano, magenta, giallo e nero) dei colori prodotti dalla stampante.

Per regolare separatamente ciascun colore della stampante, deselezionare [Tutti (CMYK)] in modo che la curva gamma sia disponibile per ciascun colore primario (C, M, Y e K).

È possibile utilizzare le curve gamma per rappresentare il rapporto input/output dei valori dei colori CMYK elaborati dalla stampante. Ad esempio, le curve possono essere regolate in modo che il valore di output della stampante sia 25% ciano quando il valore di pixel dell'immagine è 20% ciano.

Per regolare la curva gamma, fare clic nei punti desiderati del grafico o immettere il valore di output desiderato nelle caselle di testo con i valori 5%, 10%, 15%....

Per annullare i punti coordinati specificati, fare doppio clic sui punti o eliminare i valori corrispondenti nelle caselle di testo della densit_.


Nome curva gamma

Nome assegnato a una nuova curva gamma.

Nota:

La lunghezza massima dei nomi _ di 32 caratteri. Non _ possibile utilizzare nomi gi_ definiti.


Valore gamma

Un Valore gamma può essere immesso rapidamente per creare una curva lungo i 13 punti di controllo della funzione gamma. Il valore predefinito è centrato su 1,0. È possibile specificare un valore gamma nell'intervallo compreso tra 0,01 e 99,99.

I mezzitoni prodotti dalla stampante appariranno più chiari con un valore maggiore di 1,0 e più scuri con un valore minore di 1,0. Immettere un valore e fare clic su Imposta valore gamma per creare una curva basata sul valore gamma specificato.


Regolazione del valore gamma per il processo di stampa

Nella finestra di dialogo Stampa, selezionare Proprietà della stampante, quindi selezionare il menu Regolazione gamma personalizzata nella scheda Colore. Selezionare l'impostazione del valore gamma per il processo di stampa.

Il menu Impostazione gamma personalizzata può essere visualizzato selezionando le schede Colore, Carta/qualità o Avanzate, a seconda del modello di stampante in uso. Se non si riesce a trovare il menu, consultare il manuale per l'utente della stampante.

Nota:

Alcune applicazioni sono dotate di funzioni che consentono di effettuare correzioni del guadagno del punto o di specificare valori del componente colore durante la stampa Inoltre, alcuni documenti possono contenere file EPS che includono funzioni di correzione del colore.

Se si utilizzano le funzioni dell'applicazione o file EPS che aggiungono funzioni di correzione colore al processo di stampa, selezionare Nessuna nel menu Regolazione gamma personalizzata.


QuantitEdi output (%)

Quantità di output (%)

Immettere il valore di output (%) per i valori di input specificati 0%, 5%, 10%...

Immettere valori numerici compresi tra 0 e 100 (qualsiasi numero valido fino alla seconda posizione decimale).

Esempio:

Se per C= 80% la stampa ha un livello di ciano troppo alto, fare clic su Ciano e immettere il valore 75 nella casella di testo 80%. Il valore di output C=75% sar_ applicato quando la stampante elabora un'immagine con un valore C=80.


Visualizzazione nome stampante

Visualizza il nome della stampante che corrisponde al file PPD selezionato tramite Sfoglia.


Elenco delle curve gamma della stampante

Questo elenco riporta le curve gamma registrate nel file PPD o SPD per la stampante attiva. La stampante o il file PPD attivi devono essere selezionati tramite Seleziona stampante o Seleziona PPD.


Uso dell'utility PostScript Gamma

Elenco delle curve gamma disponibili

NUOVO

COPIA

Elenco delle curve gamma della stampante

Aggiungi

Muovi

Elimina

Seleziona stampante

Menu Seleziona stampante

Seleziona PPD

Sfoglia

Visualizzazione nome stampante

Chiudi/Annulla/Applica

Assegnazione delle curve gamma a una stampante specifica:

1. Fare clic su [ Nuovo ] per creare una nuova curva gamma.

Per maggiori istruzioni, vedere Operazioni nella finestra di dialogo Modifica curva gamma

2. Selezionare una stampante a cui assegnare le curve gamma. Utilizzare la casella combinata [ Seleziona nome stampante ].

3. Selezionare una delle curve gamma visualizzate nella casella [ Curve gamma disponibili ] e fare clic su [ Aggiungi-> ] per aggiungere la curva all'elenco [ Curve gamma della stampante ].

4. Fare clic su [ Applica ]. Verificare che sia visualizzato il messaggio "Le curve gamma personalizzate sono state salvate nel file PPD del driver di stampa" e fare clic su [ OK ].

5. Fare clic su [Chiudi ] per chiudere l'utility.


Muovi

Utilizzare il pulsante Muovi per spostare la curva gamma selezionata dall'elenco Curve gamma della stampante nell'elenco Curve gamma disponibili.


Reset

Ripristina

Ripristina i valori predefiniti delle curve gamma per i colori CMYK (Cyan, Magenta, Yellow, Black - Ciano, Magenta, Giallo, Nero).


Seleziona PPD per applicazione

Seleziona PPD

Questa funzione scrive i dati della regolazione del valore gamma nel file PPD specificato. I dati della regolazione gamma saranno disponibili per le applicazioni che utilizzano i file PPD della stampante durante la creazione dei processi di stampa.


Seleziona stampante

Attiva un elenco di stampanti compatibili con le quali _ possibile utilizzare le curve gamma.


Menu Seleziona stampante

Fornisce un elenco di stampanti compatibili con le quali è possibile utilizzare curve gamma personalizzate.